## This is the run configuration of the interpreter.
## You can comment by starting a line with  ## .
## Do not delete a line.
## A line is build like this: setting= value
## You can enable/disable a setting by: true/false.

## Slow down the execution speed to the speed of Basic Stamp 1.
emulate 4Mhz= true

## Activate additional information about the commands at the beginning of the execution.
activate info= false

## Deactivate display of warnings.
ignore warnings= false

## Activate display of the parsing-result
print intern composition= false